SciQLOP - Task #1375

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

User story # 1372 (In Progress): Récupération des données (serveurs de données) - API Definition
Lecture du squelette (APl générale)
12/05/2017 03:24 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No

Description

Une API abstraite de lecture de données est implémentée par toutes les sources de données et permet de :
o fournir le squelette des produits du serveur a |'arborescence de données
Il faut donc:
e Décrire le workflow a I'aide d'un shéma de lecture des données depuis le plugin jusqu'a I'arborescence des données

(datasource manager)
¢ Prévoir les API (data source manager, plugin et autres a identifier qui seraient liées).

Related issues:
Copied from Task #1273: Lecture du squelette (API générale) In Progress

History

#1 - 12/05/2017 03:24 PM - Anonymous
- Copied from Task #1273: Lecture du squelette (APl générale) added

#2 - 12/05/2017 03:27 PM - Anonymous

- Assignee changed from Anonymous to Anonymous

#3 - 18/05/2017 09:24 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 30/05/2017 02:37 PM - Anonymous
- Status changed from Feedback to Closed

#5 - 30/05/2017 02:45 PM - Anonymous

TODO:
Vérifier si le panneau des configurations des plugins est réfléchi et inclu dans I'archi

#7 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
